package com.example.wabi.view.screeens.signUp

import androidx.compose.material3.Text
import androidx.compose.runtime.Composable
import androidx.navigation.NavHostController

@Composable
fun SignUp(navHostController: NavHostController) {
    Text("Регистрация")
}